# Node modules
frontend/node_modules
frontend/dist

# Python
backend/__pycache__
backend/**/__pycache__
backend/**/*.pyc
backend/**/*.pyo
backend/**/*.pyd
backend/.pytest_cache
backend/**/.pytest_cache

# Données et logs
data/
logs/
*.sqlite
*.db

# IDE
.vscode/
.idea/
*.swp
*.swo

# Git
.git/
.gitignore

# Documentation
*.md
!README.md

# Divers
.env
.DS_Store
